
The translation team can do some planning for formatting before translating that will help keep things consistant during the project. After the translation of a book, the New Testament, or the whole Bible, additional checks and adjustments will likely need to be made.  This will make the translation look good and be as easy to read as possible. The modules in this section give some suggestions for planning and implementing good formatting. 

### Before Translating

The translation team should make decisions about the following issues before starting to translate.

1. Written or oral: Should the translation be primarily offered in a written format or an oral format? In determining the answer to this question, consider the literacy level of the mother-tongue speakers. Also consider the normal, expected medium the language community uses to educate and train, and what the church community is most likely to want and use. If choosing a written format, then discuss the following:   
    a. Alphabet: Is your language already a written language? If so, your team should plan to use the most common written form. If not, you will need to decide what alphabet is most appropriate for your language community. If the scripture will be one of the first things written in the language, you will need to think about the sounds in your language and what script will best represent those sounds. You may also want to discuss what script will be recognized and respected in the language community.    
    b. Spelling: When possible, determine the spelling of names and geographical terms as a group. You may even want to consult the key words list available at Bibleineverylanguage.org for each book and create a list of the names and historical terms in the agreed-upon spelling for all translators to use as a reference. If the langauge has borrowed words from the gateway language and they have become common use terms, it may be good to agree on the appropriate spelling of those terms for your lnanguage (if indeed pronunciation is different from gateway language pronunciation.)  
    c. Punctuation: Especially if this is one of the first things put into writing in the language, it is important to determine basic punctuation rules. These can follow one of the gateway languages (especially if the alphabet is the same.) At this time you may also consider if you need accent marks or other symbols to indicate slight changes in the sounds letters make.
2. If you choose to work on a oral translation, you will want to talk with the team about how to format the titles (Chapter numbers) and headings. What will you do in your oral recording to make clear that these are headers? 

The rest of the considerations in this section are for written translations. 

### While Translating

During the checking steps of the MAST process, translators will want to check the spelling and formatting issues that have been agreed upon by the team in order to keep consistant throughout. 

After you have translated several chapters, the translation team may need to revise some of these decisions to take care of problems that they discovered while translating. Some resources are becoming avaiable to help with consistancy. When a project is done and is ready to be printed, some formatting checks will need to be completed. 

### After Finishing a Book

After finishing a book and checking to make sure that all the verses are there, you can decide on section headings. It is best not to worry about section headings during the drafting stage of translation. Once the checking steps are completed you may want to choose headings together as a team. You may also want to discuss how to format your headings to make sure the reader understands that they are added for clarity and are not directly part of a verse or passage. 

1. Versification (see [Complete Versification](../verses/01.md))  
1. Section Headings (see [Section Headings](../headings/01.md))

